CREATE TABLE MIG_TARGET_LIST_VALUES
(
	[TYPE] NVARCHAR(20) NOT NULL,
	[DOMAIN_NAME] [nvarchar](32) NOT NULL,
	[CONSTANT_ID] [int] NOT NULL,
	[CONSTANT_NAME] [nvarchar](255) NOT NULL,
	[CONSTANT_DESC] [nvarchar](255) NOT NULL,
 CONSTRAINT [PK_MIG_TARGET_LIST_VALUES] PRIMARY KEY CLUSTERED 
(
	[TYPE] ASC,
	[DOMAIN_NAME] ASC,
	[CONSTANT_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
